@charset "UTF-8";
* {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.taL {
	text-align: left !important;
}
.taC {
	text-align: center !important;
}
.taR {
	text-align: right !important;
}

#wrapper {
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
}

.disabledbtn {
	pointer-events: none;
	opacity: 1.0;
}

/* ヘッダ */
.header {
  position: relative;
  width: 100%;
  height: 72px;
  background-color: #ffffff;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
  z-index: 999;
  border-bottom: 4px solid #bf0000;
  box-sizing:  border-box;
}
.headerCont {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;  
}
/* ヘッダロゴ */

.headerCont a.logo {
  position: absolute;
  top: 22px;
  left: 0;
  height: 45px;
  width: 240px;
  height: 33px;
  background: url(../img/logo_rakuten.png) left top / auto 100% no-repeat;
  text-indent: -100%;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
.headerCont a.logo {
  left: 10px;
}
}
@media only screen and (max-width: 768px) {
	.header {
		height: 60px;
	}
	.headerCont a.logo {
		width: 91px;
	    height: 43px;
		top: 8px;
		left: 7px;
		background: url(../img/logo_rakuten_sp.png) left top / contain no-repeat;
	}
}

/* ヘッダ右側アイコン */
.headerIcon {
  position: absolute;
  top: 8px;
  right: 0;
}
.headerIcon a {
  display: block;
  float: left;
  margin: 0 9px;
}
.headerIcon a:last-child {
  margin-right:0;
}
@media only screen and (max-width: 480px) {
  .headerIcon a {
  margin: 0 0 0 6px;
}
}
.headerIcon a i {
  transition: all 300ms 0s ease;
}
.headerIcon a:hover i {
  color: #bf0000;
}
.headerIcon a span {
	font-size: 0.6em;
	display: block;
	text-align: center;
	line-height: 0.7;
}
.headerIcon .icon-outline-shoppingcart,
.headerIcon .icon-outline-user,
.headerIcon .icon-outline-edit,
.headerIcon .icon-outline-login {
  padding: 0 5px 0;
  color: #b3b3b3;
  font-size: 40px;
}
.headerIcon .icon-outline-ranking {
  padding: 0 5px 0;
  color: #bf0000;
  font-size: 40px;
  position: relative;
  left: 5px;
}
.headerIcon .icon-outline-user {

}
.headerIcon .icon-outline-login {
  padding-right: 12px;
  font-size: 40px;
  position: relative;
  right: 2px;
  bottom: 1px;
}
.headerIcon .icon-outline-shoppingcart {
	position: relative;
	right: 4px;
	top: 2px;
}
@media only screen and (max-width: 768px) {
  .headerIcon {
    position: absolute;
    top: 8px;
    right: 5px;
  }
  .headerIcon .icon-outline-ranking,
  .headerIcon .icon-outline-shoppingcart,
  .headerIcon .icon-outline-user,
  .headerIcon .icon-outline-edit,
  .headerIcon .icon-outline-login {
    padding: 0 4px 20px;
    font-size: 30px;
  }
  .headerIcon .pe-7s-user {
    padding-right: 0;
  }
  .headerIcon .icon-outline-login {
    padding-right: 10px;
    font-size: 32px;
  }
}

@media only screen and (max-width: 480px) {
  .headerIcon {
    top: 8px;
    right: 0px;
  }
  .headerIcon .icon-outline-ranking {
  	font-size: 30px;
  	left: 6px;
  	top: 2px;
  	position: relative;
  }
  .headerIcon .icon-outline-shoppingcart{
      font-size: 30px;
      padding-left: 3px;
      right: 2px;
      position:  relative;
  }
  .headerIcon .icon-outline-user {
    font-size: 30px;
    right: -1px;
    top: 2px;
    position: relative;
  }
  .headerIcon .icon-outline-edit {
    font-size: 30px;
    padding-left: 0;
  }
  .headerIcon .icon-outline-login {
    padding: 0 10px 17px 0;
    font-size: 30px;
  }
}

/* information部分 */
.infoArea {
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
}

.infoAreaInner {
  width: 98%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 45px 0 25px;
  overflow:  hidden;
}
.infoAreaInner > li {
  float: left;
}
.infoArea i {
  color:#bf0000;
}
@media only screen and (max-width: 768px) {
  .infoAreaInner {
    padding: 15px 0 50px;
  }
  .infoAreaInner > li {
    display: block;
    clear: both; 
  }
}
@media only screen and (max-width: 480px) {
  .infoAreaInner {
    padding: 15px 0 50px;
  }
}
.infoAreaInner .infoSpace {
  width: 48%;
  margin-right: 4%;
}
@media only screen and (max-width: 768px) {
  .infoAreaInner .infoSpace {
    width: 98%;
    margin: 0 1% 30px;
  }
}

.title_Info {
  position: relative;
  padding: 0.3em 0.3em 0.6em;
  font-size: 26px;
  line-height: 1.2;
  font-weight:  normal;
}
.title_Info:after {
  	 position: absolute;
     content: '';
     left: 0;
     bottom: 0;
     width: 100%;
     height: 7px;
     box-sizing: border-box;
     border-top: 3px solid #bf0000;
     border-bottom: 1px solid #bf0000;
}
.title_Info .icon-outline-info {
	position:  relative;
	top: 3px;
	right:  3px;
	font-size: 1.2em;
}
@media only screen and (max-width: 768px) {
  .title_Info {
    padding: 12px;
  }
  .title_Info span {
    font-size: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .title_Info {
    padding: 15px 0 5px 14px;
    font-size: 20px;
    line-height: 1.6;
  }
  .title_Info:after {
    left: 10px;
    right: 10px;
    width: 96%;
  }
  .title_Info span {
    font-size: 24px;
  }
}

.infoMenu {
  margin: 26px 5px;
}
.infoMenu dl {
  border-bottom: dotted 1px #999999;
}
.infoMenu dt {
  padding: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}
.infoMenu .icon-outline-mail {
  padding-right:5px;
  font-size:1.3em;
  position:relative;
  top:3px;
}
.infoMenu .icon-outline-help {
  padding-right:5px;
  font-size:1.3em;
  position:relative;
  top:3px;
  right:1px;
}
.infoMenu .icon-outline-price {
  padding-right:5px;
  font-size:1.2em;
  position:relative;
  top:2px;
}
.infoMenu dd {
  padding-bottom: 20px;
  line-height: 24px;
  font-size: 14px;
}
.infoMenu dd.qaBlank {
  padding-bottom: 3px;
}
@media only screen and (max-width: 768px) {
  .infoMenu {
    margin: 25px 10px;
  }
  .infoMenu dt {
    padding-left: 10px;
    font-size: 22px;
  }
  .infoMenu dd {
    padding-left: 10px;
    line-height: 24px;
    font-size: 15px;
  }
}
@media only screen and (max-width: 480px) {
  .infoMenu {
    margin: 22px 2%;
  }
  .infoMenu dt {
    padding-left: 5px;
    font-size: 17px;
  }
  .infoMenu dd {
    padding-left: 5px;
    font-size: 12.5px;
    line-height: 21px;
  }
}

/* お支払方法部分 */
.accMenu > dt,
.qaSpace dt {
	padding-top: 10px;
	line-height: 32px;
	font-size: 18px;
  cursor: pointer;
}

.accMenu > dt:after {
  font-family: FontAwesome;
  content: "\f0d7";
  margin: 0 0 10px;
  padding: 0 0 0 14px;
  color: #bf0000;
  font-size: 17px;
}
.accMenu > dt.open:after {
  content: "\f0d8";
}
.accMenu > dd {
  display: none;
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
}
.accMenu dd ul li{
  font-weight: normal;
  line-height: 26px;
}
.accMenu dd ul li ul.paymentList{
  padding-left: 25px;
}
.payNotice {
  line-height: 18px;
  font-size: 12px;
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .accMenu > dt,
  .qaSpace dt {
  	padding: 0 0 0 5px;
  	line-height: 60px;
  	font-size: 20px;
}

  .accMenu > dt:after {
    font-size: 20px;
  }
  .accMenu > dd {
    margin-top: 8px;
    font-size: 14px;
  }
  .accMenu dd ul {
    margin-top: 20px;
  }
  .accMenu dd ul li{
    line-height: 20px;
  }
  .payNotice {
    margin-top: 0;
    font-size: 14px;
  }
}
@media only screen and (max-width: 480px) {
  .accMenu > dt,
  .qaSpace dt {
  	line-height: 46px;
  	font-size: 17px;
}
  .accMenu > dt:after {
    font-size: 20px;
  }
  .accMenu dd ul li{
    line-height: 20px;
  }
  .accMenu > dd {
    margin-top: 10px;
    font-size: 13px;
  }
  .payNotice {
    font-size: 13px;
  }
}

.qaMenu dt,
.inquiryMenu dt {
	margin-top: 12px;
}
.ip_inquiryMenu dt {
	margin-top: 12px;
}

.qaSpace:after {
  font-family: FontAwesome;
  content: "\f0da";
  margin: 0 0 10px;
  padding: 0 0 0 14px;
  color: #bf0000;
  font-size: 17px;
}
@media only screen and (max-width: 768px) {
  .qaMenu dt,
  .inquiryMenu dt {
  	margin-top: 0;
  	padding: 0 0 0 5px;
  	line-height: 60px;
  	font-size: 20px;
 }
  .ip_inquiryMenu dt {
  	margin-top: 10px;
  	padding: 0 0 0 5px;
  }

  .qaSpace:after {
    font-size: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .qaMenu dt,
  .inquiryMenu dt {
  	line-height: 50px;
  	font-size: 18px;
 }
  .ip_inquiryMenu dt {
  	line-height: 50px;
  	font-size: 18px;
  }

  .qaSpace:after {
    font-size: 20px;
  }
}

/* Twitter部分 */
.infoAreaInner .twitterSpace {
  width: 48%;
  padding-right: 1px;
  border: 1px solid #dddddd;
  margin-bottom: 30px;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .infoAreaInner .twitterSpace {
    width: 96%;
    margin: 0 2%;
  }
}

.twitter iframe { width: 740px !important; }

/* フッタ */
footer {
  width: 100%;
  background-color: #f4f4f4;
}
footer ul {
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}
footer ul li {
  display: inline;
  padding: 0 10px;
  border-right: 1px solid #999999;
  font-size: 12.5px;
}
footer ul li:last-child {
  border-right: none;
}
@media only screen and (max-width: 480px) {
  footer ul {
    padding: 10px 0;
  }
  footer ul li {
    padding: 0 5px 0 0;
    font-size: 0.65em;
  }
}
/* コピーライト */
.publisher p {
	text-align: center;
	font-size: 12px;
}
.publisher {
	width: 100%;
}
.copyright {
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}
.copyright p {
  font-size: 12px;
}
@media only screen and (max-width: 480px) {
  .copyright p {
    font-size: 0.6em;
  }
}

/* ページトップへ */
#pageTop {
  position: fixed;
  right: 22px;
  bottom: 15px;
  z-index: 10;
}
#pageTop a {
  width: 100px;
  font-size: 50px;
  color: #bf0000;
  vertical-align:  bottom;
  line-height: 0;
}
#pageTop a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 480px) {
#pageTop {
  right: 14px;
}
}

/* 購入する */
#buyBtnCircle {
  position: fixed;width: 62px;
  right: 14px;
  bottom: 11px;
  z-index: 10;
}
#buyBtnCircle a {
  vertical-align:  bottom;
  line-height: 0;
}
#buyBtnCircle a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 480px) {
#buyBtnCircle {
  right: 9px;
}
}

/* ボタンエフェクト */
.btn-zoom:after {
top: 0;
left: 0;
width: 100%;
height: 100%;
-webkit-transform: scale(0.5);
transform: scale(0.5);
}
.btn-zoom:hover:after {
background: #bf0000;
-webkit-transform: scale(1);
transform: scale(1);
}
.btn-effect:after {
position: absolute;
z-index: -1;
display: block;
content: '';
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
}

/*-------------------------------------------------
横向き縦向き設定
----------------------------------------------- */

.landscape {
  width: 100vmax;
  height: 100vmin;
  background: rgba(0, 0, 0, 0.9);
  background-size: cover;
  position: fixed;
  z-index: 10000;
  overflow: hidden;
  display: none;
}

.landscape.is-active {
  display: block;
}

.landscape__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.landscape__inner img {
  width: 40vw;
}

.landscape__inner p {
  font-family: 'avenir next bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 3vw;
  color: #fff;
  letter-spacing: 2px;
}

